Bug 208784 - Conflicts with other package
Summary: Conflicts with other package
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: banner (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jima
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-01 23:22 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-01 23:56:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2006-10-01 23:22:18 UTC
The packages conflict with other packages in either Extras or Core. Details following in next comment.

Comment 1 Michael Schwendt 2006-10-01 23:31:33 UTC
bsd-games-2.17-9.fc5.i386.rpm
  File conflict with: /usr/bin/banner
  File conflict with: /usr/share/man/man6/worm.6.gz
  => Package conflicts with: xscreensaver-extras - 1:4.24-3.fc5.i386
  => Package conflicts with: banner - 1.3.1-2.fc5.i386



Comment 2 Jima 2006-10-01 23:56:40 UTC
Would you mind checking the *latest* version of bsd-games?  This bug was fixed
five months ago, in bsd-games, where (IMO) it should have been fixed (thanks Wart!):

* Mon May 01 2006 Wart <wart@kobold.org> 2.17-10
- Remove banner (conflict with a similar package in FE)

Having said that, I'm closing this bug as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.